HTML , BODY {
/*	SCROLLBAR-FACE-COLOR: #eeeeee; MARGIN: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #dadada; SCROLLBAR-SHADOW-COLOR: #dadada; COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #eeeeee; SCROLLBAR-ARROW-COLOR: #bbbbbb; SCROLLBAR-TRACK-COLOR: #eeeeee; FONT-FAMILY: Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #eeeeee;  */
}

body
{
font-weight: normal;
font-size: 100%;
font-family: 'century gothic', arial, sans-serif;
background-color: #000000;
}

#flash
{
margin:0px;
padding:0px;
}

.centeralignment
{
text-align: center;
}

.page
{
display: block;
width: 100%;
height: 100%;
padding: 0px;
margin-top: 3px;
background-color: #000000;
}


A {
text-decoration: none;
color: #515151;
 }

A:visited {
text-decoration: none;
color: #515151;
 }

/* hover color of links in footer---white */
A:hover 
{
text-decoration: none;
color: #FFFFFF;
}

span.c2
{
color: #ff0000
}



span.pleaseenablejscript
{
color: #FF0000;
font-size: 3;
font-family: 'century gothic', arial, sans-serif;
}

/* navlist class is the header links to other pages */
.navlist ul
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}

/* navlist is an inline horz.list, font is bold, size 1.00em */
.navlist li
{
margin-top: 2px;
display: inline;
list-style-type: none;
font-weight: bold;
font-size: 1em;
}

.navlist a 
{ 
padding-top: 0px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 10px;
}

/* navlist font color slate blue */
.navlist a:link, .navlist a:visited
{
color: #3F6BC5;
background-color: #000000;
text-decoration: none;
}

/* navlist hover font color white */
.navlist a:hover
{
color: #FFFFFF;
background-color: #000000;
text-decoration: none;
}


/* Footer aligned center, size 0.78em */
#copyrightfooter
{
font-weight: bold;
font-size: .78em;
text-align: center;
width: 100%;
margin-top: 0px;
margin-bottom: 2%;
}

#footer 
{
color: #666666;
font-size: 12px;
font-family: Arial;
font-weight: normal;
text-align: center;
position:relative;
margin-left:0px;
padding:0px;
height:15px;
width:100%;
}

/* File revised as of 5-13-2008, MMSgib**** */